libpam-ldap
Pluggable Authentication Module for LDAP

general

source
libpam-ldap (source, admin)
version
184-8.6
maint
Richard A Nelson (Rick)
std-ver
3.7.2

versions ... ...pool

oldstable
save 184-8.5
stable
save 184-8.6
unstable
save 184-8.6

binaries

todo

  • Incorporate and acknowledge the changes from the non maintainer upload.
  • Lintian reports 5 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 3.9.5 instead of 3.7.2).
  • A new upstream version is available: 186, you should consider packaging it.
  • The BTS contains patches fixing 10 bugs (11 if counting merged bugs), consider including or untagging them.

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • This package has been orphaned. This means that it does not have a real maintainer at the moment. Please consider adopting this package if you are interested in it. Please see bug number #699116 for more information.

testing migration

excuses:
  • 748 days old (needed 5 days)
  • Ignoring high urgency setting for NEW package
  • libpam-ldap (source, i386, amd64, armel, armhf, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390x, sparc) has new bugs!
  • Updating libpam-ldap introduces new bugs: #706185.
  • Not considered

news RSS

bugs

all bug history graph
55 (56)
RC
1
I&N
41 (42)
M&W
13
F&P
0

patch-tracker ...

oldstable
184-8.5
stable
184-8.6
unstable
184-8.6